=== debian/watch ===
version=4
https://metacpan.org/release/SGML-Parser-OpenSP   .*/SGML-Parser-OpenSP-v?@ANY_VERSION@@ARCHIVE_EXT@$
